
QGIS Application - Bug report #8713

Sponsorship page in About: wrong medals and size

2013-09-27 10:54 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17432

Description

Gold sponsor should be bigger than silver, bigger than bronze.

The medals are wrong, maybe better replace with simple h1 text (Gold sponsor etc.)

Related issues:

Duplicates QGIS Application - Feature request # 5371: Please improve the spon... Closed 2012-04-15

History

#1 - 2014-06-23 08:48 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #5371

#2 - 2014-06-23 12:33 PM - Jürgen Fischer

- Subject changed from Sposnsorship page in About: wrong medals and size to Sponsorship page in About: wrong medals and size
